<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="file.ext" target-language="en">
    <body>
      <trans-unit id="1" approved="yes">
        <source><![CDATA[resetting.flash.success]]></source>
        <target><![CDATA[The password has been reset successfully.]]></target>
      </trans-unit>
      <trans-unit id="2" approved="yes">
        <source><![CDATA[security.login.username]]></source>
        <target><![CDATA[Username]]></target>
      </trans-unit>
      <trans-unit id="3" approved="yes">
        <source><![CDATA[security.login.password]]></source>
        <target><![CDATA[Password]]></target>
      </trans-unit>
      <trans-unit id="4" approved="yes">
        <source><![CDATA[Mot de passe oublié ?]]></source>
        <target><![CDATA[Mot de passe oublié ?]]></target>
      </trans-unit>
      <trans-unit id="5" approved="yes">
        <source><![CDATA[security.login.remember_me]]></source>
        <target><![CDATA[Remember me]]></target>
      </trans-unit>
      <trans-unit id="6" approved="yes">
        <source><![CDATA[security.login.submit]]></source>
        <target><![CDATA[Log in]]></target>
      </trans-unit>
      <trans-unit id="7" approved="yes">
        <source><![CDATA[registration.confirmed]]></source>
        <target><![CDATA[Congrats %username%, your account is now activated.]]></target>
      </trans-unit>
      <trans-unit id="8" approved="yes">
        <source><![CDATA[registration.back]]></source>
        <target><![CDATA[Back to the originating page.]]></target>
      </trans-unit>
      <trans-unit id="9" approved="yes">
        <source><![CDATA[registration.check_email]]></source>
        <target><![CDATA[An email has been sent to %email%. It contains an activation link you must click to activate your account.
]]></target>
      </trans-unit>
      <trans-unit id="10" approved="yes">
        <source><![CDATA[registration.email.subject]]></source>
        <target><![CDATA[Welcome %username%!]]></target>
      </trans-unit>
      <trans-unit id="11" approved="yes">
        <source><![CDATA[registration.email.message]]></source>
        <target><![CDATA[Hello %username%!

To finish activating your account - please visit %confirmationUrl%

This link can only be used once to validate your account.

Regards,
the Team.
]]></target>
      </trans-unit>
      <trans-unit id="12" approved="yes">
        <source><![CDATA[registration.submit]]></source>
        <target><![CDATA[Register]]></target>
      </trans-unit>
      <trans-unit id="13" approved="yes">
        <source><![CDATA[resetting.check_email]]></source>
        <target><![CDATA[An email has been sent. It contains a link you must click to reset your password.
Note: You can only request a new password once within %tokenLifetime% hours.

If you don't get an email check your spam folder or try again.
]]></target>
      </trans-unit>
      <trans-unit id="14" approved="yes">
        <source><![CDATA[resetting.request.username]]></source>
        <target><![CDATA[Username or email address]]></target>
      </trans-unit>
      <trans-unit id="15" approved="yes">
        <source><![CDATA[resetting.request.submit]]></source>
        <target><![CDATA[Reset password]]></target>
      </trans-unit>
      <trans-unit id="16" approved="yes">
        <source><![CDATA[resetting.reset.submit]]></source>
        <target><![CDATA[Change password]]></target>
      </trans-unit>
      <trans-unit id="17" approved="yes">
        <source><![CDATA[resetting.email.subject]]></source>
        <target><![CDATA[Reset Password]]></target>
      </trans-unit>
      <trans-unit id="18" approved="yes">
        <source><![CDATA[resetting.email.message]]></source>
        <target><![CDATA[Hello %username%!

To reset your password - please visit %confirmationUrl%

Regards,
the Team.
]]></target>
      </trans-unit>
      <trans-unit id="19" approved="yes">
        <source><![CDATA[change_password.submit]]></source>
        <target><![CDATA[Change password]]></target>
      </trans-unit>
    </body>
  </file>
</xliff>
